OS_LIB_HTML_PAGE_CURRENT_OF_TOTAL="Page %s of %s"
OS_LIB_HTML_RESULTS_OF="Results %s - %s of %s"
OS_LIB_HTML_NO_RECORDS_FOUND="No records found."
OS_LIB_LABEL_SELECT_ALL="Select all public"
OS_LIB_DISPLAY_NUM="Display #"
OS_LIB_HTML_VIEW_ALL="View All"
OS_LIB_HTML_START="Start"
OS_LIB_PREV="Prev"
OS_LIB_NEXT="Next"
OS_LIB_HTML_END="End"
OS_LIB_PREVIOUS="Previous"
OS_LIB_HTML_PAGINATION="Pagination"
OS_LIB_SEARCH_SEARCHLIMIT_DESC="Sets the maximum number of results to return."
